Skip to navigation

Pre Encounter Patients V 1 Get Eligibility Timeline

Beta

Gets a patient’s eligibility audit timeline, newest-first. Org-scoped and keyset-paginated.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

idstringRequired
The unique identifier for a Patient

Query parameters

event_typeslist of enumsOptional
coverage_idstringOptionalformat: "uuid"
The unique identifier for a Coverage in the database
appointment_idstringOptional
The unique identifier for an Appointment.
page_tokenstringOptional
A token that can be used to retrieve the next or previous page of results
limitintegerOptional

Response

itemslist of objects
totalinteger
next_page_tokenstring or nullOptional
A token that can be used to retrieve the next or previous page of results
prev_page_tokenstring or nullOptional
A token that can be used to retrieve the next or previous page of results